javax.annotation.sql

## Annotation Type DataSourceDefinitions

-     @Target(value=TYPE)
       @Retention(value=RUNTIME)
      public @interface DataSourceDefinitions

  Since:
    Common Annotations 1.1

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element and Description
    --- | ---
    `DataSourceDefinition[]` | `value`

- - ### Element Detail

    - #### value

          public abstract DataSourceDefinition[] value

      Returns:
        a DataSourceDefinition[]

Copyright © 2000-2022 Apache Software Foundation. All Rights Reserved.